Bug ID 987701: WaDiagnose fails for EPSEC builds earlier than 954.

Last Modified: Feb 04, 2021

Bug Tracker

Affected Product:  See more info
BIG-IP APM(all modules)

Known Affected Versions:
14.1.0, 14.1.0.1, 14.1.0.2, 14.1.0.3, 14.1.0.5, 14.1.0.6, 14.1.2, 14.1.2.1, 14.1.2.2, 14.1.2.3, 14.1.2.4, 14.1.2.5, 14.1.2.6, 14.1.2.7, 14.1.2.8, 14.1.3, 14.1.3.1, 15.0.0, 15.0.1, 15.0.1.1, 15.0.1.2, 15.0.1.3, 15.0.1.4, 15.1.0, 15.1.0.1, 15.1.0.2, 15.1.0.3, 15.1.0.4, 15.1.0.5, 15.1.1, 15.1.2, 15.1.2.1, 16.0.0, 16.0.0.1, 16.0.1

Opened: Jan 28, 2021
Severity: 2-Critical

Symptoms

The output JSON contains license expired.

Impact

It is difficult to troubleshoot issues that occur in EPSEC.

Conditions

EPSEC builds older than 954.

Workaround

None

Fix Information

None

Behavior Change